RSS   Vulnerabilities for 'Samba'   RSS

2005-01-27
 
CVE-2004-0930

 

 
The ms_fnmatch function in Samba 3.0.4 and 3.0.7 and possibly other versions allows remote authenticated users to cause a denial of service (CPU consumption) via a SAMBA request that contains multiple * (wildcard) characters.

 
2004-09-13
 
CVE-2004-0807

 

 
Samba 3.0.6 and earlier allows remote attackers to cause a denial of service (infinite loop and memory exhaustion) via certain malformed requests that cause new processes to be spawned and enter an infinite loop.

 

 >>> Vendor: SGI 17 Products
IRIX
Freeware
License oeo
Quake 1 server
Infosearch
Workshop debugger and performance tools
Mailx
Mipspro compilers
Performance co-pilot
Nqsdaemon
Irisconsole
Mediamail
FAM
Propack
Samba
Advanced linux environment
Xfsprogs


Copyright 2019, cxsecurity.com

 

Back to Top